Subject: Re: [Ietf-62] Network Requirements and Equipment

From: "Geoff Horne" <[email-masked]>
Date: Thu, 17 Feb 2005 01:17:44 +0000 GMT

-----Original Message-----
From: Chris Liljenstolpe <[email-masked]>
Date: Thu, 17 Feb 2005 09:12:05 
To:Jim Martin <[email-masked]>
Cc:rob nagy <[email-masked]>, IETF 62 Network List <[email-masked]>,       Chris Elliott <[email-masked]>,       Chris Stradtman <[email-masked]>,       Geoff Horne <[email-masked]>, [email-masked],       [email-masked]
Subject: Re: [Ietf-62] Network Requirements and Equipment

Greetings,

	We don't look like we are going to get the wireless backhaul.  BTW -  
have we gotten final requirements for routers to Lenny?

	Chris

On 06 Feb 2005, at 00.12, Jim Martin wrote:

> Gentlepeople,
> 	We've got two major issues to discuss, which interrelate pretty  
> heavily. The first is the design, wide-area, building LAN, and  
> wireless for IETF62, and the second is the status of gear to deliver  
> that net. Before I begin, let me apologize in advance for repeating  
> things that have been said in other messages. I'm not sure everyone  
> has seen all of them, and I want us all on the same page. That said,  
> the design that was mentioned in Dennis's mail of a few days ago has  
> some notable differences from the way we've done things in the past,  
> and I wanted to get discussion with the whole group to come to a  
> (semi-) final design. In case anyone wasn't  copied on that mail,  
> Dennis said:
>
>> 2. Internet access
>>
>> Onvoy has placed an order for the dark fiber to the Hilton to  
>> terminate in their Minneapolis PoP in a gigabit ethernet port. From  
>> there, vLANs will be routed to get traffic to their 2-3 upstream  
>> backbones, and over a direct link to the University for Internet2  
>> cross-connect. Delivery is on schedule for the first couple of days  
>> in March.
>>
>> For a backup link, we would like to put in a wireless broadband link  
>> to the University for connection to its upstream national providers.  
>> We are seeking equipment from Alcatel, via Chris Liljenstolpe, and  
>> from Cisco, via Dave Farmer and the University Cisco rep. We hope to  
>> hear within a few days. If that does not pan out, we will have to  
>> install one or two T1 links.
>>
>> 3. Wired net
>>
>> The University will supply whatever number of Cisco 3750  
>> switch/routers we need to build the wired network. We will terminate  
>> the dark fiber and the wireless link in this equipment, one in the  
>> basement telecom room, one on the roof. GigE links will be brought  
>> down to the 3rd floor and distribution to the meeting rooms and base  
>> stations will be done from there. Switches will also be placed in the  
>> terminal room to supply the wired drops, printers and handful of  
>> supplied laptops there.
>>
>> IPv6 routing will be done with a pair of Cisco 2900 units that the  
>> University will also supply, one for the Onvoy dark fiber path, one  
>> for the University wireless path.
>>
>> There should be no need for any additional routers or switches from  
>> other sources.
>
>
> 	Before we delve too deeply into design, let's talk about  
> requirements. The main thing that has changed this time around is that  
> we'll not need to be sourcing lots of multicast from the net, being  
> that Joel and Lucy have moved to sending out unicast audio streams  
> back to UO for rebroadcast [If that's not correct, please let me  
> know!]. We need v6 and v4 connectivity, at at least 20M for the  
> aggregate of the wired and wireless network. Multicast SHOULD be  
> available, but isn't absolutely required.  We expect no more than 2000  
> attendees (alas, likely much lower).  Due to the audio streaming from  
> each of the breakout rooms, we'll need an additional ethernet In  
> addition to what we need for the APs.
>
> 	We have the bar and lobby area on the ground floor, 5 rooms (6 if you  
> count the NOC) on the 2nd floor, and the usual Grand Ballroom split  
> into up to 7 Salons with airwalls (ugh!), plus the perimeter rooms  
> (Directors Row 1-4, and Board Room 1-3, as well as Duluth and  
> Rochester) on the 3rd floor.  We also have the Ramsey room, which I  
> can't seem to find on the floorplans, but I'd expect it to be on the  
> 3rd floor (anyone know for sure?). We /DO NOT/ have the Conrad rooms  
> at all this time around. As last time, the NOC is in Symphony and the  
> Terminal Room extends from Marquette through Hennepin.  Floor plans  
> and details can be found at  
> http://www.hilton.com/en/hi/hotels/floorplans.jhtml?ctyhocn=MSPMHHH  
> and I've attached Marcia's Meeting Room Times spreadsheet for anyone  
> who needs details. Dennis also mentioned the possibility of covering  
> the 28th floor lounge, which seems like a good, but not critical,  
> thing to do.
>
> 	As I understand it,  that's the entirety of the area being covered.  
> No off-site connections are needed. If anyone knows any differently,  
> please speak up!
>
> 	Ok, now what toys do we have to play with? Dennis has kindly arranged  
> a GE link to Onvoy, which we'll be able to vlan out to provide L2  
> links to several Onvoy upstreams as well as UMN. ChrisL has arranged a  
> pair of Junipers from Lenny, and Dave has a "pile of Cat 3750's"  
> (20-30) from UMN that we can use. [Dave, can you be more specific on  
> which 3750 models? Do you have SFPs for them?] Geoff and Rob are  
> bringing Infoblox DNS/DHCP and RADIUS servers, and we have the three  
> little Shuttle servers (2 with FreeBSD and one with XP) for random  
> services and monitoring.
>
> 	The two key missing pieces are the APs and a backup path for  
> external. On the External front, there are requests to Alcatel and  
> Cisco for wireless bridges for a shot back to UMN. As I understand it,  
> the Acatel one is a long shot. We'll have to wait on an update from  
> Chris on that, but he's offline in AU for a week. The Cisco bridge is  
> being pursued by Dave. Dave, do you have any status? Chelliot, can you  
> assist?
>
> 	Now, as for the APs, Chris Elliott is working on getting the "once  
> lost and now found" 1200s that we were supposed to use for San Diego.  
> The other possibility is the Airespace stuff, now part of Cisco, but  
> unless it comes with Airespace expertise, the opinion seems to be that  
> the 1200s are the way to go. Also, Rob is pursuing another wireless  
> vendor (who I'm happy to discuss privately with anyone who's  
> interested), but the deal there is that we'd only take their stuff if  
> they provided significant onsite and engineering support. Of all of  
> these, the 1200s seem most likely.... Chelliot, any update from your  
> side?
>
> 	Ok, that's a long enough message for now. Once people chime in with  
> details and status of the pieces, we can move on to design.
>
> 	Thanks guys!
>
> 	- Jim
>
>
> <62nd_MeetingRoomTimes.xls>____________________________________________ 
> ___
> Ietf-62 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf-62

_______________________________________________
Ietf-62 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-62

---

From: "Geoff Horne" <[email-masked]>
Date: Thu, 17 Feb 2005 01:20:17 +0000 GMT

[

Bouhahahahah....  ] 

Anyway,

What is the shipping address ? I need to get gear ready soon. 

Also - 

I have no update on our mystery wireless provider - does any one else have input ?

---

From: "Odonoghue, Karen F CIV B35-Branch" <[email-masked]>
Date: Fri, 18 Feb 2005 00:27:53 -0600

I talked to Chris Elliott briefly on Monday about this issue, 
and he was following up with the folks with the hardware that day. 
I was unable to reach him today to confirm the status.

Karen

> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Jim Martin
> Sent: Thursday, February 17, 2005 16:30
> To: [email-masked]
> Cc: IETF 62 Network List
> 	Cool! Actually, we may have a third path out. The folks 
> at Priority 
> Networks (a friendly event networking company that Chris S works for) 
> has a presence at the Convention center. Chris was offering 
> us another 
> path out through their link, and is planning on bringing a wireless 
> bridge set. So it looks like we're really looking great for external.
> 
> 	However, I must admit that I'm coming up dry on the 
> wireless APs. 
> Chris Elliott is working on getting us the 1200s, but I've 
> not had luck 
> contacting him over the last couple of weeks and I'm getting worried. 
> I'll work on getting ahold of him (and he's getting this message too! 
> Hi Chris! :-), but if anyone has other options in their back pocket, 
> I'd be glad to hear them.
> 
> 	Thanks!
> 
> 	- Jim
> On Feb 17, 2005, at 6:33 PM, David Farmer wrote:
> 
> > They are here, well there, I'm not in Minneapolis right now.
> >
> > We'll get them installed early next week.
> >
> > I have to run.
> >
> > On 17 Feb 2005 Dennis Fazio wrote:
> >
> >> --On February 17, 2005 09:23:37 AM +0100 Jim Martin 
> <[email-masked]>
> >> wrote:
> >>
> >>> This shouldn't be a big deal, since we've gotten the 1400's thanks
> >>> to Dennis and Dave. We're still hunting antennae for those, if
> >>> anyone has  a source. I'm pursuing it, but haven't come up with
> >>> anything yet...
> >>
> >> I'm not sure we have them in hand yet. Checking on that now, though
> >> delivery was promised for about now. The required antennas 
> should come
> >> with the units, I believe.
> >>
> >> The extra antennas I was looking for were for installing a 
> couple of
> >> base stations on the roof to cover restaurants across the 
> mall. Those
> >> are a "nice to have" but not required.
> >>
> >> -- 
> >> Dennis Fazio
> >> 612-781-6890
> >>
> > =================================================
> > David Farmer				Email:	[email-masked]
> > Office of Information Technology
> > University of Minnesota			Phone:	612-626-0815
> > 2218 University Ave SE			Cell:	612-812-9952
> > Minneapolis, MN 55414-3029		FAX:	612-624-4035
> > =================================================
> >
> >